SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmFile6 Interface Members
See Also Properties Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmFile6 Interface

The following tables list the members exposed by IEdmFile6.

# Public Properties

| Name | Description
--- | --- | ---
| Category | Gets the category to which this file belongs.
| CategoryID | Gets the ID of the category to which this file belongs.

Top

# Public Methods

| Name | Description
--- | --- | ---
| Move | Moves this file to another location in the vault.
| RenameEx | Changes the name of this file.

Top

# See Also

####

IEdmFile6 Interface
EPDM.Interop.epdm Namespace